﻿#language: ru

@OrdersConfirmation

Функционал: 004. OrdersConfirmation. Установка кратности для номенклатуры

Сценарий: 004.1. OrdersConfirmation. Установка кратности для номенклатуры

	Дано Я подключаюсь под "Администратор"
	Дано я удаляю все элементы таблицы "РегистрСведений.к2КратностьНоменклатуры"
	И Я устанавливаю кратность "5,125" для номенклатуры "Сыр Адыгейский" с характеристикой "Ашан"

Сценарий: 004.2. OrdersConfirmation. Завершение

	И Я закрыл все окна клиентского приложения